» Ubuntu » Paket

Error

two or more packages specified (zbar-dbg oneiric)